Trader - Bug #1503

trader web:add sale from trader, image address coming as crop name
05/25/2021 09:35 AM - Smita Pujar

Status: Closed Start date: 05/25/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

1.go to trader web

2.click on inprogress sale

3.click on edit sale

4.lmage address its dispalying in crop name

Expected result:
crop name should display

Actual result:
image address its displaying in crop

History

#1 - 05/25/2021 09:37 AM - Smita Pujar
- Subject changed from trader web: to trader web:add sale from trader, image address coming as crop name

- Description updated

#2 - 06/15/2021 03:17 PM - Noor Zahara Errum

- Status changed from New to Closed
